Maintainer dashboard

Navigation: Todo list / Versions / Bugs and QA Checks / Derivatives

The maintainer dashboard exposes information about teams or maintainers' packages. It intends to help answering the question I have a few hours for Debian, what should I do now?. Fill in one or more email addresses in the form below to check it out; for example here is the accessibility team todo list.

  ignore:
  ignore:
  ignore:
 
 
Format
Filters

Todo list

type source description hide
RC bug courier RC bug needs fixing: #881696: courier: Please include /usr/lib/courier/courier/courierfilter in courier-mta hide
RC bug courier RC bug needs fixing: #877273: courier-mta: symlink loop: /usr/share/man/man1/dotforward.1 -> dotforward.1 hide
RC bug courier-authlib RC bug needs fixing: #889961: courier-authdaemon: Upgrade failures in 0.68.0-4 package hide
RC bug courier RC bug needs fixing: #875696: courier-mlm: unsubstituted @piddir@ in /etc/courier/webmlmrc: "PORT=@piddir@/webmlm" hide
RC bug monotone RC bug needs fixing: #889556: monotone: (Build-)Depends on obsolete libbotan1.10-dev hide
RC bug monotone RC bug needs fixing: #888612: monotone: FTBFS with debhelper/11.1 due to empty build target hide
testing migration courier Migration: Not in testing for 149 days hide
new upstream courier New version available: 0.78.2 hide
new upstream flightgear-phi New version available: 2017.3.1 hide
uscan error monotone-viz debian/watch: uscan returned an error: In watchfile debian/watch, reading webpage http://oandrieu.nerim.net/monotone-viz/ failed: 500 Can't connect to oandrieu.nerim.net:80 hide
testing auto-removal monotone Testing auto-removal: on 2018-03-12 (bugs: #888612, #889556) hide

Show all todos

Versions

source jessie stretch buster sid experimental vcs upstream mentors
asio 1:1.10.2-2   1:1.10.8-1     1:1.10.8-1   1.10.8    
courier 0.73.1-1.6   0.76.3-5     0.78.0-2     0.78.2    
courier-authlib 0.66.1-1   0.66.4-9   0.68.0-4     0.68.0-4   0.68.0    
courier-unicode   1.4-3   2.0-2     2.0-2   2.0    
fgo 1.5.2-1   1.5.5-2     1.5.5-3   1.5.5    
fgrun 3.0.0-2     2016.4.0-1     2016.4.0-1   2016.4.0    
flightgear-phi   2016.4.2+dfsg1-1     2017.3.1    
monotone 1.1-4+deb8u2
sec: 1.1-4+deb8u1  
1.1-9     1.1-4   1.1    
monotone-viz 1.0.2-3   1.0.2-4     1.0.2-3   error    
postgresql-mysql-fdw   2.2.0-2   2.3.0-2     2.3.0-2   2.3.0    

Bugs, security issues and Quality Assurance Checks

source bugs lintian (un)reproducible piuparts ci security URLs
(duck)
all RC patch pending E W I P X O sid/amd64 jes str sid
asio 1 bugs graph 1 1 3 8 4              
courier 153 bugs graph 3 12 2 11 50 163 1         2 2 2  
courier-authlib 18 bugs graph 1 2 1 6 11 20 4   fail          
courier-unicode 0 bugs graph       2 8 8 2              
fgo 1 bugs graph 3 5 5              
fgrun 0 bugs graph       1 3 6 1              
flightgear-phi 0 bugs graph       1 4 6             fail
monotone 4 bugs graph 2 1 2 6 18 3 buster/amd64:FTBFS buster/armhf:FTBFS buster/i386:FTBFS              
monotone-viz 1 bugs graph 1 3 13             fail
postgresql-mysql-fdw 1 bugs graph 2 6 4   pass          

Derivatives

source Ubuntu Debian
links bugs patches artful (stable) bionic (devel) sid
courier LP 25 2 0.78.0-2  0.78.0-2ubuntu2  0.78.0-2 
courier-authlib LP 9 1 0.68.0-3ubuntu1  0.68.0-4build1  0.68.0-4 
fgrun LP 2   2016.4.0-1 
monotone LP 1   1.1-9 
monotone-viz LP     1.0.2-4build2  1.0.2-4 

Packages without bugs, patches or a different version in a derivative are not listed.

Generated in 3.70 seconds.